Just installed the SDK and following the instruction after the sencha command it return this error.